citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element AUTHORSEPS

## Synopsis

### Content Model

    (TWOSEPS,THREESEPS)

### Attributes

None

## Description

AUTHORSEPS is a wrapper for the separators between authors. It holds the TWOSEPS and THREESEPS elements.

### Parents

AUTHORLIST

### Children

THREESEPS, TWOSEPS

## Example

    <AUTHORSEPS>
    <TWOSEPS> and </TWOSEPS>
    <THREESEPS>
    <THREESEPSEACH>, </THREESEPSEACH>
    <THREESEPSLAST>, and </THREESEPSLAST>
    </THREESEPS>
    </AUTHORSEPS>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).